[submodule "_ThirdParty/spdlog"]
	path = _ThirdParty/spdlog
	url = https://github.com/gabime/spdlog.git
[submodule "_ThirdParty/glfw"]
	path = _ThirdParty/glfw
	url = https://github.com/glfw/glfw.git
[submodule "_ThirdParty/assimp"]
	path = _ThirdParty/assimp
	url = https://github.com/assimp/assimp.git
[submodule "glm"]
	path = glm
	url = https://github.com/g-truc/glm.git
